=== debian/changelog ===
pcp (5.3.5-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Wed, 10 Nov 2021 10:46:50 +1100

pcp (5.3.4-1) unstable; urgency=low

  * New release (full details in CHANGELOG).
  * Add pmlogger zeroconf file for interval (closes: #990223)

 -- Nathan Scott <nathans@debian.org>  Fri, 08 Oct 2021 08:53:32 +1100

pcp (5.3.3-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Wed, 15 Sep 2021 10:08:32 +1000

pcp (5.3.2-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 30 Jul 2021 11:37:57 +1000

pcp (5.3.1-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 04 Jun 2021 09:21:45 +1000

pcp (5.3.0-1) unstable; urgency=low

  * New release (full details in CHANGELOG).
  * Resolve pmfind log path permissions (closes: #985384)

 -- Nathan Scott <nathans@debian.org>  Fri, 16 Apr 2021 10:07:03 +1000

pcp (5.2.6-1) unstable; urgency=low

  * Resolve bash-related package conflicts (closes: #982323)

 -- Nathan Scott <nathans@debian.org>  Tue, 09 Feb 2021 13:36:31 +1100

pcp (5.2.5-1) unstable; urgency=low

  * New release (full details in CHANGELOG).
  * Add systemd package dependency (closes: #962994)

 -- Nathan Scott <nathans@debian.org>  Mon, 08 Feb 2021 13:14:45 +1100

pcp (5.2.3-1) unstable; urgency=low

  * Fix sub-package dependencies for upgrades (closes: #975997)
  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 18 Dec 2020 08:11:33 +1100

pcp (5.2.2-1) unstable; urgency=low

  * Remove python3-all-dev dependency (closes: #972330)
  * Add architecture to bpftrace deps (closes: #973010)
  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Wed, 11 Nov 2020 07:31:00 +1000

pcp (5.2.1-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 25 Aug 2020 09:31:40 +1000

pcp (5.2.0-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 07 Aug 2020 11:33:58 +1000

pcp (5.1.2-1) unstable; urgency=low

  * Resolve dependency generation issue (closes: #962994)

 -- Nathan Scott <nathans@debian.org>  Mon, 29 Jun 2020 15:28:11 +1000

pcp (5.1.1-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 29 Apr 2020 08:37:26 +1000

pcp (5.1.0-1) unstable; urgency=low

  * New release (full details in CHANGELOG).
  * service daemon config updates
  * numerous important bug fixes

 -- Nathan Scott <nathans@debian.org>  Fri, 24 Apr 2020 08:37:26 +1000

pcp (5.0.3-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Thu, 27 Feb 2020 07:47:18 +1100

pcp (5.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop remaining python2 build commands (closes: #947916)
  * Build-depend on python3-all-dev for the py3 extension build.

 -- Martin Pitt <mpitt@debian.org>  Sat, 04 Jan 2020 09:58:40 +0000

pcp (5.0.2-1) unstable; urgency=low

  * New release (full details in CHANGELOG).
  * Switch exclusively to python3-pcp package (closes: #937260)

 -- Nathan Scott <nathans@debian.org>  Wed, 11 Dec 2019 07:52:01 +1100

pcp (5.0.1-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Mon, 04 Nov 2019 10:18:34 +1100

pcp (5.0.0-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 11 Oct 2019 11:38:43 +1100

pcp (4.3.4-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 16 Aug 2019 08:17:54 +1000

pcp (4.3.3-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 28 Jun 2019 13:27:17 +1000

pcp (4.3.2-1) unstable; urgency=low

  * New release (full details in CHANGELOG).
  * Remove anibal from uploaders, MIA team request (closes: #925090)

 -- Nathan Scott <nathans@debian.org>  Fri, 26 Apr 2019 09:35:59 +1000

pcp (4.3.1-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Wed, 27 Feb 2019 08:09:26 +1100

pcp (4.3.0-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 21 Dec 2018 13:33:21 +1100

pcp (4.2.0-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 16 Nov 2018 05:12:53 +1000

pcp (4.1.3-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 21 Sep 2018 11:36:36 +1000

pcp (4.1.2-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Sat, 04 Aug 2018 14:49:51 +1000

pcp (4.1.0-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 15 Jun 2018 11:20:17 +1000

pcp (4.0.2-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Fri, 11 May 2018 09:32:45 +1100

pcp (4.0.1-1) unstable; urgency=low

  * New release (full details in CHANGELOG).

 -- Nathan Scott <nathans@debian.org>  Thu, 29 Mar 2018 10:11:12 +1100

pcp (4.0.0-1) unstable; urgency=low

  * New release (full details in CHANGELOG).
  * Remove postinst insecure tmpfile handling (closes: #771793)
  * Remove py2 or py3 alt build dependencies (closes: #882977)
  * Fix sigsegv in pcp-atop with no devices (closes: #881822)
  * Fix FTBFS building arch-indep packages (closes: #805955)
  * Remove bashism from the pcp-testsuite (closes: #772352)
  * Build for the system python3 package (closes: #866700)

