=== debian/control ===
Source: pcp
Section: utils
Priority: extra
Homepage: https://pcp.io
Maintainer: PCP Development Team <pcp@groups.io>
Uploaders: Nathan Scott <nathans@debian.org>, Ken McDonell <kenj@kenj.id.au>
Build-Depends: bison, flex, gawk, procps, pkg-config, debhelper (>= 5), perl (>= 5.6), libreadline-dev | libreadline5-dev | libreadline-gplv2-dev, chrpath, libbsd-dev [kfreebsd-any], libkvm-dev [kfreebsd-any], python-all,, python-dev,, python3-dev, libnspr4-dev, libnss3-dev, libsasl2-dev, libuv1-dev,, libssl-dev,, libavahi-common-dev, qt-dev,, autotools-dev, zlib1g-dev, autoconf, libclass-dbi-perl, libdbd-mysql-perl, python-psycopg2,, python-openpyxl,, dh-python,, libpfm4-dev,, libncurses5-dev, python-six,, python-json-pointer,, python-requests,, libextutils-autoinstall-perl, libxml-tokeparser-perl, librrds-perl, libjson-perl, libwww-perl, libnet-snmp-perl, libnss3-tools, liblzma-dev,, libsystemd-dev,, python3-bpfcc,, bpftrace,, libibumad-dev,, libibmad-dev,, manpages
Standards-Version: 3.9.3
X-Python3-Version: >= 3.3

Package: pcp
Depends: ${shlibs:Depends}, ${misc:Depends}, gawk, procps, ?{python-pcp}, ?{python}, libpcp-pmda3 (= ${binary:Version}), libpcp-mmv1 (= ${binary:Version}), libpcp-web1 (= ${binary:Version}), libpcp3 (= ${binary:Version})
Recommends: libpcp-pmda-perl
Conflicts: pgpool2, dstat, pcp-webapi, pcp-manager
Suggests: pcp-gui, libpcp-import-perl, ?{bpftrace}, ?{python3-bpfcc}, redis-server
Provides: dstat, pcp-webapi, pcp-manager
Replaces: dstat, pcp-webapi, pcp-manager
Architecture: any
Description: System level performance monitoring and performance management
 Performance Co-Pilot (PCP) is a framework and services to
 support system-level performance monitoring and performance
 management.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: pcp-conf
Depends: ${misc:Depends}
Breaks: libpcp3 (<< 3.9.0), pcp (<< 4.0.1)
Section: libs
Architecture: any
Description: Performance Co-Pilot runtime configuration
 The pcp-conf package contains important runtime configuration
 files required by all programs and libraries that make up the
 Performance Co-Pilot (PCP) toolkit.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp3-dev
Section: libdevel
Depends: ${misc:Depends}, libpcp3 (= ${binary:Version}), libc6-dev | libc-dev
Breaks: pcp (<< 4.3.4), libpcp-gui2-dev (<< 3.11.10~), pcp-webapi (<< 5.0.0), pcp-manager (<< 5.2.0)
Replaces: libpcp-gui2-dev (<< 3.11.10~), pcp-webapi (<< 5.0.0), pcp-manager (<< 5.2.0)
Architecture: any
Description: Performance Co-Pilot library and headers
 The libpcp-dev package contains the base Performance Co-Pilot (PCP)
 library and header files needed to develop collector and monitor
 programs which make use of PCP services.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp3
Depends: ${shlibs:Depends}, ${misc:Depends}, pcp-conf (= ${binary:Version})
Conflicts: pgpool2
Breaks: pcp (<< 2.8.0), libpcp3-dev (<< 2.8.5)
Section: libs
Architecture: any
Description: Performance Co-Pilot library
 The libpcp package contains the runtime environment required by
 programs that make use of Performance Co-Pilot (PCP) services.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-gui2-dev
Section: libdevel
Depends: ${misc:Depends}, libpcp-gui2 (= ${binary:Version}), libpcp3 (= ${binary:Version})
Conflicts: libpcp-gui1-dev
Architecture: any
Description: Performance Co-Pilot graphical client tools library and headers
 The libpcp-gui-dev package contains the Performance Co-Pilot (PCP)
 library and header files needed to incorporate graphical time control
 (pmtime) into a monitoring application.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-gui2
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: libs
Architecture: any
Description: Performance Co-Pilot graphical client tools library
 The libpcp-gui package contains the runtime environment required by any
 monitoring tool that makes use of the time control services of pmtime(1).
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-mmv1-dev
Section: libdevel
Depends: ${misc:Depends}, libpcp-mmv1 (= ${binary:Version}), libpcp3 (= ${binary:Version})
Architecture: any
Description: Performance Co-Pilot Memory Mapped Value library and headers
 The libpcp-mmv-dev package contains the Performance Co-Pilot (PCP)
 library and header files needed to utilise memory mapped value
 instrumentation into a monitored application.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-mmv1
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: libs
Architecture: any
Description: Performance Co-Pilot Memory Mapped Value client library
 The libpcp-mmv package contains the runtime environment required by an
 application that utilises Memory Mapped Value instrumentation to export
 runtime instrumentation into the Performance Co-Pilot infrastructure.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-pmda3-dev
Section: libdevel
Depends: ${misc:Depends}, libpcp-pmda3 (= ${binary:Version}), libpcp3 (= ${binary:Version})
Breaks: pcp (<< 2.8.0), libpcp3-dev (<< 3.11.10~)
Replaces: libpcp3-dev (<< 3.11.10~)
Architecture: any
Description: Performance Co-Pilot Domain Agent library and headers
 The libpcp-pmda-dev package contains the Performance Co-Pilot (PCP)
 library and header files needed to develop Performance Metric Domain
 Agents (PMDAs).  Each PMDA exports performance data for one domain;
 for example the operating system kernel, Cisco routers, a database,
 an application, etc.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-pmda3
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Architecture: any
Description: Performance Co-Pilot Domain Agent library
 The libpcp-pmda package contains the runtime environment required by
 a Performance Metric Domain Agent (PMDA).  A PMDA exports performance
 data for one specific domain, for example the operating system kernel,
 DNS, SMTP, Cisco router, a database, an application, etc.

Package: libpcp-trace2-dev
Section: libdevel
Depends: ${misc:Depends}, libpcp-trace2 (= ${binary:Version}), libpcp3 (= ${binary:Version})
Breaks: pcp (<< 2.8.0)
Architecture: any
Description: Performance Co-Pilot application tracing library and headers
 The libpcp-trace-dev package contains the Performance Co-Pilot (PCP)
 library and header files needed to directly instrument an application
 for event and value tracking by the pmdatrace(1) PCP Trace Performance
 Metric Domain Agent.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-trace2
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Architecture: any
Description: Performance Co-Pilot application tracing library
 The libpcp-trace package contains the runtime environment required by
 an application that is directly instrumented for event and value
 tracking by pmdatrace(3), the Trace Performance Metric Domain Agent.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-import1-dev
Section: libdevel
Depends: ${misc:Depends}, libpcp-import1 (= ${binary:Version}), libpcp3-dev
Architecture: any
Description: Performance Co-Pilot data import library and headers
 The libpcp-import-dev package contains the library and header files
 needed to build an application that imports performance data from
 a file or real-time source and creates a Performance Co-Pilot (PCP)
 archive suitable for use with the PCP tools.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-import1
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Architecture: any
Description: Performance Co-Pilot data import library
 The libpcp-import package contains the runtime environment required
 by an application that imports performance data from a file or
 real-time source and creates a Performance Co-Pilot (PCP) archive
 suitable for use with the PCP tools.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.
 
Package: libpcp-web1-dev
Section: libdevel
Depends: ${misc:Depends}, libpcp-web1 (= ${binary:Version}), libpcp3-dev
Architecture: any
Description: Performance Co-Pilot web tooling
 The libpcp-web-dev package contains the library and header files
 needed to build a PMDA which parses and extracts metric data from
 a JSON file.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-web1
Depends: ${misc:Depends}, ${shlibs:Depends}
Section: libs
Architecture: any
Description: Performance Co-Pilot data import library
 The libpcp-web package contains the runtime environment required
 by a PMDA to parse and extract metric data from a JSON file.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-pmda-perl
Section: perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, libpcp-pmda3 (= ${binary:Version})
Description: Performance Co-Pilot Domain Agent Perl module
 The PCP::PMDA Perl module contains the language bindings for
 building Performance Metric Domain Agents (PMDAs) using Perl.
 Each PMDA exports performance data for one specific domain, for
 example the operating system kernel, Cisco routers, a database,
 an application, etc.
 .
 The Performance Co-Pilot provides a unifying abstraction for
 all of the interesting performance data in a system, and allows
 client applications to easily retrieve and process any subset of
 that data.

Package: libpcp-import-perl
Section: perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, libpcp-import1 (= ${binary:Version})
Description: Performance Co-Pilot log import Perl module
 The PCP::LogImport Perl module contains the language bindings for
